/*
  * \file conf_tsys02d.h
 *
 * \brief TSYS02D Temperature sensor driver configuration file.
 *
 * Copyright (c) 2014 Measurement Specialties. All rights reserved.
 *
 * \asf_license_start
 *
 * \page License
 *
 * \asf_license_stop
 *
 */ 

#include <board.h>

#ifndef CONF_TSYS02D_H_INCLUDED
#define CONF_TSYS02D_H_INCLUDED

#define TSYS02D_SERCOM      EXT1_I2C_MODULE
#define TSYS02D_PINMUX_PAD0 EXT1_I2C_SERCOM_PINMUX_PAD0
#define TSYS02D_PINMUX_PAD1 EXT1_I2C_SERCOM_PINMUX_PAD1

#endif /* CONF_TSYS02D_H_INCLUDED */